pkgbase = python-islplot-git
	pkgdesc = Python module to render isl integer sets and maps
	pkgver = r104.496dbf1
	pkgrel = 1
	url = https://github.com/tobiasgrosser/islplot
	arch = x86_64
	license = MIT
	checkdepends = python-pytest
	makedepends = python-build
	makedepends = python-installer
	makedepends = python-setuptools
	makedepends = python-wheel
	makedepends = git
	depends = blender
	depends = python-islpy
	depends = python-matplotlib
	provides = python-islplot
	conflicts = python-islplot
	source = git+https://github.com/tobiasgrosser/islplot.git#branch=develop
	sha512sums = SKIP

pkgname = python-islplot-git
